Requires webhooks:write.
Body
endpoint
string
The body you send, as JSON
curl https://api.reviewflowz.com/v3/events/evt_4821/redeliver \-H "Authorization: Bearer rfz_live_..." \-H "Content-Type: application/json" \-d '{"endpoint": "we_12"}'
const res = await fetch("https://api.reviewflowz.com/v3/events/evt_4821/redeliver", {method: "POST",headers: {"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},body: JSON.stringify({"endpoint": "we_12"}),});console.log(await res.json());
import requestsres = requests.post("https://api.reviewflowz.com/v3/events/evt_4821/redeliver",headers={"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},json={"endpoint": "we_12"},)print(res.json())